RubyGems Navigation menu

glimmer_klondike_solitaire 1.1.0

Glimmer Klondike Solitaire (requires JRuby)

Versions:

  1. 1.1.0 - March 02, 2022 (4.89 MB)
  2. 1.0.1 - August 04, 2021 (4.89 MB)

Runtime Dependencies (1):

  • glimmer-dsl-swt ~> 4.22.2.6
  • Development Dependencies (4):

  • juwelier = 2.4.9
  • rspec ~> 3.5.0
  • simplecov >= 0
  • warbler = 2.0.5
  • Owners:

    Pushed by:

    Authors:

    • Andy Maleh

    SHA 256 checksum:

    90d9764437c55254acfc02d73e034fc7f1632f6ce87f74ccef9906b6e80ff852

    Total downloads 1,851

    For this version 589

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: